@charset "UTF-8";

header {
	position: relative;
	width: 100%;
	height: 90px;
    background-color: #ff0a00;
	box-shadow: 0 20px 40px 0 rgb(50 61 71 / 10%);
}
.header_skml {
	position: absolute;
	left: 45px;
	top: 50%;
	width: auto;
	height: 38px;
	transform: translateY(-50%);
}
.header_home, .header_logo {
	display: block;
	width: auto;
	height: 100%;
	image-rendering:-moz-crisp-edges;	/* Firefox	*/
	image-rendering:-o-crisp-edges;		/* Opera	*/
	image-rendering:-webkit-optimize-contrast;	/* Safari	*/
	image-rendering:optimize-contrast;			/* CSS3 Proposed */
	-ms-interpolation-mode:nearest-neighbor;	/* IE8+		*/
}
.header_main {
	float: right;
	display: block;
	height: 100%;
	padding-right: 45px;
}
nav, .main_links, .main_links li, .main_links li a { height: 100%}
.main_links li { margin-left: 30px}
.main_links, .main_links li a {
	color: #fff;
	display: flex;
    align-items: center;
    justify-content: center;
}

footer {
	width: 100%;
}
.footer_content { background: #323d47; height: 50px}
.company-contact_list {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.company-contact_item {
	position: relative;
	height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
	color: rgba(255, 255, 255, 0.7);
	font-weight: 400;
	padding: 0 17px 0 16px;
}
.company-contact_item:last-child {
	padding: 0 16px;
}
.company-contact_item::before {
	content: "";
	width: 1px;
	height: 18px;
	background: rgba(255, 255, 255, 0.3);
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0,-50%);
}
.company-contact_item:last-child::before {
	content: none;
}

.content {
	margin: calc(20vh - 50px) auto;
}
.content.otp .container {
	background: #fafafa;
	border-radius: 8px;
	width: 520px;
	height: auto;
	padding: 45px 52px;
	margin: 0 auto;
}
.content.login {
	position: relative;
	width: 90%;
	min-width: 940px;
	max-width: 1280px;
	height: auto;
}
.content.login .container {
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: calc(50vh - 24px);
	min-height: 420px;
}

.box {
	display: flex;
	flex-wrap: wrap;
}
.btn {
	width: 100%;
	height: 42px;
	line-height: 42px;
	text-align: center;
    border-radius: 3px;
	background: #ff0a00;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
	letter-spacing: .2px;
}

/* ------------ 登入 ------------ */

.box.login, .box.news {
	height: 100%;
	background: #f9f9f9;
	border-radius: 6px;
	align-items: center;
	justify-content: center;
}
.box.login {
	width: 36%;
	min-width: 340px;
	padding: 35px 30px;
	align-content: space-evenly;
}
.box.news {
	width: 60%;
	min-width: 560px;
}
.box.news iframe{
	width: 560px;
	height: 420px;
}
.big-issue {
	position: absolute;
	top: -54px;
	left: 0;
}
.big-issue, .big-issue iframe {
	width: 100%;
	height: 38px;
}
.inpt_box, .captchacode_box, 
.btn.mem_login, .forget_pwd, .rule {
	width: 90%
}
.inpt_box, .captchacode_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 12px;
}
.inpt_box {
	height: 42px;
	padding: 0 12px;
	background: #fff;
	border-radius: 3px;
	border: solid 1px #999;
}
.inpt_title {
	width: 36%;
	color: #333;
	font-weight: 700;
	word-wrap: nowrap;
}
.inpt_item {
	width: 64%;
	height: 100%;
	border: 0;
	padding: 0;
}
.chkcaptcha {
	width: 46%;
	padding: 0 12px;
}
.captchacode {
	width: 42%;
	max-height: 42px;
	border: 1px solid #ddd;
}
.icon-reload { width: 7%; height: 2em; color: #777; position: relative}
.icon-reload::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1.8em;
	font-weight: 600;
}
.forget_pwd {
	position: relative;
	border-bottom: 1px solid #ddd;
	text-align: right;
	font-size: .9em;
	padding: 5px 0 16px;
}
.forget_pwd::after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba( 255,255,255,.8);
}
.forget_pwd a { color: #0084ff}
.forget_pwd .icon { position: relative}
.forget_pwd .icon::before { position: absolute; top: 2px; left: -1.1em}

.rule {
	height: auto;
	list-style-type: none;
    margin: 16px 0 0 14px;
	margin: 16px 0 0 16px \9;
	counter-reset: listnum 0;
}
.rule li {
	position: relative;
	color: #777;
	font-size: 1.3rem;
	line-height: 1.4em;
}
.rule li::before {
	position: absolute;
	top: 0;
	left: -12px;
    counter-increment: listnum;
    content: counter(listnum) '.';
    letter-spacing: -0.05em;
}

.hot-links {
	width: 100%;
	height: 84px;
	background-size: contain;
	background: url(../images/hot-links_bg.png) left top no-repeat, 
				-moz-linear-gradient(top,  #d5dce3 0%, #dde1e5 100%); /* FF3.6-15 */
	background: url(../images/hot-links_bg.png) left top no-repeat, 
				-webkit-linear-gradient(top,  #d5dce3 0%,#dde1e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: url(../images/hot-links_bg.png) left top no-repeat, 
				linear-gradient(to bottom,  #d5dce3 0%,#dde1e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde1e5', endColorstr='#f5f5fa',GradientType=0 ); /* IE6-9 */
}
.hot-links .container {
	width: 940px;
	height: 100%;
	margin: 0 auto;
}
.hot-links_list {
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-around;
}
.hot-links_list .hot_item {
	width: 110px;
	height: 100%;
	padding-left: 50px;
	color: #333;
	font-size: 1.5rem;
	line-height: 1.5em;
	font-weight: 600;
	display: flex;
	align-items: center;
    justify-content: center;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 50%;
}
.hot-links_list .hot_item:hover {
	color: #eb9d00;
}
.hot-links_list .timetable			{ background-image: url(../images/hot-icon_01.png)}
.hot-links_list .timetable:hover	{ background-image: url(../images/hot-icon_01_hv.png)}
.hot-links_list .download		{ background-image: url(../images/hot-icon_02.png)}
.hot-links_list .download:hover { background-image: url(../images/hot-icon_02_hv.png)}
.hot-links_list .eopen			{ background-image: url(../images/hot-icon_03.png)}
.hot-links_list .eopen:hover	{ background-image: url(../images/hot-icon_03_hv.png)}
.hot-links_list .qna			{ background-image: url(../images/hot-icon_04.png)}
.hot-links_list .qna:hover		{ background-image: url(../images/hot-icon_04_hv.png)}
.hot-links_list .eca			{ background-image: url(../images/hot-icon_05.png)}
.hot-links_list .eca:hover		{ background-image: url(../images/hot-icon_05_hv.png)}
.hot-links_list .contact		{ background-image: url(../images/hot-icon_06.png)}
.hot-links_list .contact:hover	{ background-image: url(../images/hot-icon_06_hv.png)}

/* ------------ 雙因子OTP ------------ */

.otp_des {
	position: relative;
	font-weight: 700;
	line-height: 1.3em;
	padding-left: 14px;

}
.otp_des::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
    width: 6px;
    height: 25px;
    background: #ff0a00;
    border-radius: 8px;
}
.mrk_1 { color: #e00900}

.otp_info_display {
	margin: 28px 0;
	align-items: baseline;
}
.otp_info_display .box {
	width: 92%;
	background: #eee;
	border-radius: 5px;
	padding: 20px 0;
	margin: 0 auto;
}
.tit, .col { line-height: 1.2em}
.tit:first-child { padding-bottom: 12px}
.tit {
	width: 26%;
	padding-right: 16px;
	text-align: right;
	color: #666;
	font-size: 1.5rem;
}
.col {
	width: 74%;
	font-size: 1.7rem;
	font-weight: 600;
	word-wrap: break-word;
	padding-right: 10px;
}
.display_note {
	display: block;
	font-size: 1.3rem;
	color: #999;
	text-align: center;
	letter-spacing: -0.04em;
	padding: 10px 0 2px;
}
.btns_getotp, .btns_send {
	width: 400px;
	margin: 0 auto;
}
.keyinotp { width: 225px; margin-right: 10px}
.sendotp { background: #323d47; width: 165px}
.sendotp.strcnt { background: #b2bcc3; color: #323d47; cursor: default;}
.otp_cntdw {
	position: absolute;
	top: 52px;
	width: 100%;
	font-size: 1.3rem;
	text-align: center;
}
.otp_cntdw .mrk_1 {
	font-size: 1.4rem;
	font-weight: 600;
}
.btns_getotp {
	position: relative;
	padding-bottom: 40px;
}
.cfm, .cnl { width: 195px}
.cnl {
	border: 1px solid #ff0a00;
	background: #fff;
	color: #ff0a00;
	margin-left: 10px;
}

@media (max-width: 1023px) {
	
	.header_main, .big-issue, .box.news, .hot-links, footer {
		display: none;
		visibility: hidden;
	}
	header {
		height: 50px;
		box-shadow: 0 10px 20px 0 rgb(50 61 71 / 10%);
	}
	.header_skml {
		left: 20px;
		height: 25px;
	}
	footer {
		position: relative;
		left: unset;
		bottom: unset;
	}
	.footer_content {
		height: auto;
		padding: 34px 20px;
	}
	.company-contact_list {
		flex-direction: column;
		flex-wrap: wrap;
		align-items: baseline;
	}
	.company-contact_item {
		font-weight: 300;
	}
	.company-contact_item, .company-contact_item:last-child {
		line-height: 1.7em;
		padding: 0 8px 0 0;
	}
	.company-contact_item::before {
		height: 18px;
	}
	.content {
		margin: 60px auto;
	}
	.content.login {
		display: block;
		width: 100%;
		min-width: unset;
		max-width: unset;
		height: auto;
		position: unset;
		top: unset;
		left: unset;
		transform: none;
	}
	.content.login .container {
		display: block;
		min-height: unset;
	}
	.btn {
		height: 48px;
		line-height: 48px;
	}
	.box.login {
		width: 520px;
		min-width: unset;
		height: auto;
		margin: 0 auto;
		padding: 50px 10%;
	}
	.inpt_box, .chkcaptcha {
		height: 48px;
		padding: 0 8px;
	}
	.chkcaptcha {
		width: 50%;
	}
	.captchacode {
		width: 38%;
		max-height: 48px;
	}
	.inpt_box, .captchacode_box {
		margin-bottom: 1em;
	}
	.icon-reload::before {
		font-size: 2em;
	}
	.forget_pwd {
		padding: .8em 0 1.5em;
	}
	.otp_cntdw {
		top: 59px;
	}

}

@media (max-width: 640px) {

	.content {
		margin: 0;
	}
	.content.login {
		width: 100%;
	}
	.content.login, .content.otp {
		padding: 24px 15px;
	}
	.box.login {
		width: 100%;
		padding: 24px 20px;
	}
	.inpt_box, .captchacode_box, 
	.btn.mem_login, .forget_pwd, .rule {
		width: 100%
	}
	.content.otp .container {
		width: 100%;
		padding: 24px 20px;
	}
	.otp_des {
		width: 96%;
		margin: 0 auto;
	}
	.btn {
		height: 50px;
		line-height: 50px;
	}
	.otp_info_display {
		background: #eee;
		border-radius: 5px;
		margin: 24px 0;
	}
	.otp_info_display .box, .display_note {
		width: 90%;
		margin: 0 auto;
	}
	.otp_info_display .box {
		background: none;
		padding: 16px 0 0;
	}
	.tit, .col { width: 100%; line-height: 1.5em}
	.tit { text-align: left}
	.tit:first-child { padding-bottom: 0}
	.col { padding: 0 0 10px 0}
	.display_note {
		text-align: left;
		letter-spacing: 0;
		padding: 0 0 16px;
	}
	.btns_getotp, .btns_send, .keyinotp, .sendotp {	width: 100%}
	.keyinotp { margin: 0 0 8px}
	.otp_cntdw { top: 114px}
	.btns_send .box { flex-wrap: nowrap}
	.cfm, .cnl { width: 50%}
	.cfm { margin-right: 4px}
	.cnl { margin-left: 4px}
	
}

@media (max-width: 320px) {

	.content.login, .content.otp {
		padding: 20px 10px;
	}
	.box.login, .content.otp .container {
		padding: 22px 15px;
	}
	.col { letter-spacing: -0.04em}

}









